Speech-to-Text 
in Google Docs

Jason Carroll, 
Product Marketing Manager for North America, Texthelp, Inc.

Ever wish you could just speak your thoughts into a document instead of writing or typing 

them? Doing so may be easier than you think. Speech-to-text technology has been around for 

decades in one form or another. It was made popular by technology companies, such as IBM, the 

Department of Defense and medical offices. Over the last few years it has become increasingly more 

popular with the general public and much more accurate at deciphering what we are saying. This has positively 

impacted everyone, from commuters wanting to dial a number without looking at the keypad to individuals 

with disabilities needing to send an email.

I n  c l a s s ro o m  s e t t i n g s , 
speech to text has been an 
often sought after, yet rarely 
used tool. This is partly 
due to the difficulty users 
had getting the software to 
understand their voice.  For 
example, being able to use the 
software was highly depen-
dent on students being able 
to read large quantities of text 
in order to train it. Younger 
students, or students with 
reading disabilities, struggled 
with this. In addition, effec-
tive use required a decent 

microphone, quiet space and, 
sometimes, sophisticated 
software being installed on 
the computer. Finding these 
three things together in a 
classroom setting did not 
happen often.

Fast forward to today where 
many schools have access 
to iPads, smartphones and 
other technologies that have 
excellent speech to text utili-
ties built in. I’ve watched my 
6-year-old daughter ask Siri 
(Apple’s personal assistant) 
Image 1 - The Google Document open from 
my iPhone (see microphone button next to 
spacebar)

Image 2 - The screen that appears after 
clicking the microphone button on my 
keyboard

Image 3 - The inserted text after I clicked 
“Done”

a question on my iPhone, then see the 
written version of her question displayed 
on the screen, while Siri repeats it.

Recently, at a Google Summit, I saw 
someone demonstrate how easy it is to 
use speech to text on a phone to help 
type a document. I thought this was 
an excellent solution for those looking 
for an inexpensive (assuming a smart-
phone or tablet is available) and effec-
tive speech to text tool.

Here’s how it works: Begin by creating 
a new Google Document. If you have 
not used Google Docs before, just go to 
drive.google.com and log in with your 
Google account (or create one if you do 
not have one). Click create – Document 
and you will see a blank document in 
front of you. Be sure to title the docu-
ment so you can easily find it later.

Next, using your smartphone, either visit 
Google Drive through a Web browser or 
the mobile app and sign in. Find your 
document and open it.  Simply click the 
microphone button available on most 
mobile keyboards and begin speaking. 
Once finished, your text will appear in 
the document.  I have to admit that it 
is pretty cool to watch.  When demon-
strating this to others, I first open a 
Google Doc on my computer, then 
open the same doc on my phone.  After 
speaking a sentence, it just magically 
shows up in the document on my 
screen. . 

Follow TheSe STepS:
Mo Buti, M.Ed-BD, M.Ed-ADMIN, Chicago, Illinois. In field of special education, over 24 years, Ms. Buti has worked 
with children, and now adults, diagnosed with severe/profound, moderate, mild and autism disabilities. She holds a 
Director of Special Education degree/certificate from Illinois and type 75 certificate. She was a teacher, Autism consul-
tant and Chicago Public School’s administrator, managing the Autism and Low Incidence Department for many years. 
Currently, Ms. Buti is a private Autism Educational Specialist and a dynamic international presenter, in addition to the 
Director of Neumann Family Services. She has a passion for learning, making visual modifications to support people with 
autism and teaching others to effectively work with people with autism and other disabilities. 
 
Karen HaMilton Barineau , Ed.S, Atlanta, GA. Karen Barineau is an Autism Specialist for DeKalb County 
Schools.  She has 24 years of experience working with students with disabilities. Ms. Barineau believes that providing 
structure and organization on a child’s level of understanding can help to alleviate or moderate problems that arise.  
She has strong skills in developing visual supports, implementing augmentative communication and solving behavior 
problems. 

In her current job, she consults with teachers on behavior, curriculum and instruction, and helps them implement the 
strategies in their classroom.  Ms. Barineau also provides district level training on the Common Core Performance 
Standards for individuals with disabilities, Autism Understanding and Nonviolent Crisis Intervention.  She has presented 
training for parents and professionals on a local, state and national level. 

Alphabet Soup: 
Strategies for Autism Spectrum Disorders from A to Z
In March of 2014, The Autism and Devel-
opmental Disabilities Monitoring Network 
estimates that approximately one in 68 
children have been identified with autism 
spectrum disorder (ASD).  The prevalence 
numbers have increased by 30 percent in 
the last two years.  Due to this ongoing in-
crease, educators are more likely to work 
with individuals on the spectrum.  There is 
a large body of literature that addresses re-
search best practices when working with in-
dividuals diagnosed with ASD.  This article 
contains 26 easy-to-implement strategies 
for parents, teachers and other profession-
als who work with individuals with autism. 
One tip is provided for every letter of the 
alphabet. 

A: ApplieD BehAvior 
AnAlySiS (ABA)
ABA is a systematic process of studying 
and modifying observable behaviors/skills 
through the manipulation of the environ-
ment.  Some of the principles and methods 
of ABA used in educational programs in-
clude:

Providing an environment that mini-•	
mizes competing distractions and is free 
of extraneous stimuli and clutter to assist 
students in attending to relevant informa-
tion. 

Utilizing visual supports as tools to in-•	
crease the understanding of language, en-
vironmental expectations and to provide 
structure and support for students.  

Offering a variety of scheduled sensory-•	
rich tools and activities throughout the 
instructional day to incorporate and ad-
dress sensory differences for students 
with autism. 

Using observation, assessment and data •	
collection to determine the student’s skill 
strengths and weaknesses.  This informa-
tion will assist with the development of 
an Individualized Educational Plan (IEP), 
addressing areas of deficits, i.e. communi-
cation, behavior, cognitive skills, indepen-
dent skills and social interaction. Goals 
and objectives for each student will be 
developed, depending on his/her needs.  
Ongoing data will be collected on the in-

dividual skills being targeted, and analysis 
of this information will be completed to 
determine progress.

Teaching students with ASD in a combi-•	
nation of large group, small group and 
1-to-1 instructional settings.  Skills taught 
should focus on independence for the 
student and generalization of these skills 
across multiple environments and in-
structors.  Skills identified for instruction 
should be broken down into smaller parts 
and educators should teach these sub-
skills until mastery.  

Varying teaching sessions by reviewing •	
mastered skills while teaching new skill 
targets to help keep the students experi-
encing success. This helps ensure these 
mastered skills are being maintained by re-
viewing and continually giving reinforce-
ment to the student for responding cor-
rectly.  This technique is called behavioral 
momentum.  Reinforcement is provided 
throughout teaching sessions.  The selec-
tion of reinforcement is ongoing.  Oppor-
tunities for repeated practice will be given 
throughout the instructional day.  Error-
less teaching procedures are used to allow 
students to practice the correct response.  
Educators should use systematic prompt-
ing and prompt fading procedures when 
necessary to teach new skills/behaviors.  

Understanding challenging behaviors, •	
i.e. self‐stimulatory behavior, self-inju-
rious behavior and aggressive behav-
iors, by observing and collecting data 
on the antecedent(s), behavior(s) and 
consequence(s).  The emphasis is on 
positive behavioral supports that focus 
on teaching replacement behaviors by 
addressing the student’s communication 
deficits.

B: BrAin Gym  
http://www.braingym.org/
The Brain Gym program is 26 movement 
activities that may foster improvement in 
many individuals.  The exercises should be 
completed prior to instruction in order to 
improve stability, mobility and/or senso-
rimotor coordination.  These activities as-
sist with listening skills, hand-eye coordina-
tion and whole-body flexibility.  Brain Gym 
movements activate the brain for optimal 
storage and retrieval of information. 

C: CueinG hierArChy
Using the cueing hierarchy is a great way 
to change behavior.  It is a simple, but sys-
tematic process of following through with 
directions given.  You will find many terms 
to describe thism, such as Tell-Show-Do, Er-
rorless Learning Prompting Sequence and 
Compliance Training.  

When you give someone a direction in class, 
you will need to follow through with these 
simple steps to make sure compliance of the 
given direction is followed by the individual.  
“Tell” the direction one time to the student.  
The direction should be simple and given 
as a clear and concise instruction. Wait five 
seconds for the student to follow the direc-
tion.  If the student follows the direction as 
given, praise the student.  If not, move to 
“Show,” a higher level of prompting. Repeat 
the given direction and demonstrate or ges-
ture what you have asked the student to do.  
For example, if you have asked the child to 
pick up an item(s) off the floor, model the 
instruction, pick up an item to demonstrate 
understanding or point to one of the items 
that need to be picked up off of the floor.  
Wait five seconds for the student to follow 
the direction with the added prompt.  If 

the student follows the direction with this 
prompt, praise the student.  If not, move 
to a higher level of prompting, the “Do” or 
“Help” prompt.  This is where you will have 
to hand-over-hand “Help” the child “Do” 
the given instruction.  

In being systematic with all instructions giv-
en in the classroom, the student will learn to 
follow the initial direction by understanding 
what was asked of them. The student will 
learn, over time, to follow the direction in-
dependently or they will know that they will 
have to follow it with assistance. No matter 
what direction is given, compliance will be 
the end goal.  Remember Tell-Show-Do, a 
simple but effective teaching strategy.

D: Do2leArn.Com  
http://www.do2learn.com/
This is a great website that provides thou-
sands of free pages with social skills and be-
havioral regulation activities and guidance, 
learning songs and games, communication 
cards, academic material and transition 
guides for employment and life skills. In ad-
dition, they offer premier products, includ-
ing View2do, JobTIPS, FACELAND, books 
and apps for purchase.

e: eFFeCTive inSTruCTion
Students with autism learn best with struc-
ture, order and predictability within all en-

B - Brain Gym

D - Do To Learn
vironments.  As every student is different, 
research has given us some best practices 
that are essential for students on the spec-
trum.  Some of these are listed below.

Get the students’ attention prior to giving •	
directions.  When instructions are provid-
ed correctly, the chance that students will 
respond appropriately increases. 

Tell/give an instruction; don’t ask if they •	
want to do something. 

Use a calm voice. •	

Don’t repeat instructions.  Use visuals in •	
order to increase understanding.

Provide positive feedback for compliance/•	
direction following.  Tell the student ex-
actly what you liked.  For example, “I like 
the way you completed your math work.”

Say what you mean, mean what you say.  •	
If you say that recess is in five minutes, 
follow through, because students with au-
tism have difficulty with ambiguity.

F: Five (5) poinT SCAle
Research has indicated that individuals with 
autism learn best when taught in a concrete 
fashion.  Another effective strategy that can 
be used is called the Five Point Scale.  This 
teaching strategy was developed by Kari 
Dunn Buron and is a step by step process to 
assist individuals with understanding social 
interactions and controlling their emotional 
responses.  When examining a new skill to 
teach, staff should break the overall skill into 
five concrete levels.  Level five is the biggest il-
lustration of the concept moving downward 
to level one being the smallest illustration.  
Using this scale system can benefit a student 
at any age or cognitive level.  See the example 
below teaching a student to understand his/
her energy levels and knowing that level three 
is the optimal learning level. This is an inex-
pensive technique that can easily be used and 
is most beneficial.  

G: GenerAliZATion
This is applying a skill learned in one situ-
ation to other environments, materials and 
people. This is important, though difficult, 
for many students with autism. Start train-
ing students to generalize by instructing 
mastered skills in new environment, or with 
new staff or with different materials. 

h: home BASe 
Determine and label a home base room for 
students with autism to go when they need 
a little extra support or for assistance navi-
gating a social situation or even just for a 
place to go where they know they will be 
understood. This is a place that they know is 
a safe place to go to because it would have a 
staff member that really understands autism 
and the best ways to support the individual.  
It may be reading a social story, using a vi-
sual support and/or providing some sensory 
items to assist the student with autism to 
calm down and prepare him/herself for the 
rest of the school day. 

i: inSTruCTion
The National Research Council, in their text, 
Educating Children with Autism (2001), 
states that, “for a child with an autistic spec-
trum disorder to be included in mainstream 
settings, the child must be able to manage 
social experiences. This requires careful con-
sideration on the part of the school staff.” As 
educators, we must teach the whole child.  
This includes social skills, which is a set of 
cognitive behaviors that allow an individual 
to communicate, make decisions, manage 
oneself and problem solve when dealing 
with others.  Deficits in social skills will im-
pact post-school success.  

Classroom instruction must focus on work-
ing together in groups.  Opportunities to 
communicate and socialize are key founda-
tional skills that need to be systematically 
taught to our students.  Educators must pro-
vide opportunities for students to work with 
peers to build relationships and prepare ev-
eryone for post-education experiences.  

J: JoinT ATTenTion 
rouTineS
Joint attention is the ability to share a com-
mon focus on something with one or more 
persons. It involves the ability to gain, main-
tain and shift attention.  Educators need to 
develop routines within the classroom for 
many reasons.  Classroom routines provide 
predictable, logical sequences involving two 
or more people. Establishing routines will 
encourage both communication and social 
skills.  Familiar routines have a repetition of 
language that targets a set of vocabulary and 
builds upon this by providing a platform for 
reciprocal conversation that is both mean-

ingful and purposeful.  Individuals with au-
tism will participate and benefit from these 
shared joint experiences. 

K: KineSTheTiC TeAChinG
Kinesthetic learning is a learning style in 
which comprehension and understanding 
take place by the student participating in 
the activity.  The student is involved with the 
instructional materials and actively learning 
by doing, exploring and discovering.  Re-
search has shown that many individuals on 
the spectrum are visual learners.  Kinesthet-
ic learning adds another layer and promotes 
optimal learning by encompassing physical 
movement, coordination and a variety of 
motor skills into the learning process.  Re-
search has shown that kinesthetic learning 
results in increased learning outcomes for 
all students.

l: leT’S BreAK inTo 
GroupS
There is limited time during the school day 
to create opportunities for peers to socialize 
outside of academic instruction. Educators 
must be creative and develop programs or 
utilize pre-existing group activities to pro-
vide opportunities for individuals with so-
cial skill deficits to practice appropriate be-
haviors with typical peers.  A variety of skills 
can be taught when utilizing groups.

m: moTivATion
Determining the most powerful reinforc-
ers for students is very important. Updating 
known reinforcers for a student is ongoing 
because likes and dislikes will change over 

N - Noise 
Meter
time. What a student is willing to “work” 
for today may be totally different tomorrow.  
Students with autism may have different “pay 
checks” that they work for. As educators, we 
need to think outside the box to determine 
what these motivating activities are for each 
individual student. Some students may only 
be able to complete one task prior to need-
ing to receive reinforcement, while others 
might be able to complete more tasks. 

n: noiSe meTer
Students with ASD respond well to visu-
als. Creating a visual noise meter to show 
when something is too loud or too soft can 
be used for multiple purposes. Staff can use 
this meter to show a student when they are 
talking too loud or too soft. A student may 
also use this meter to communicate that the 
environment is too loud for them and they 
may need to leave to a quieter environment. 

o: orGAniZATion
When you have an individual with autism 
in your classroom, it is best to learn all you 
can about this disability and get involved in 
understanding the strengths and weaknesses 
of the individual student.  Children with au-
tism tend to do best when they have a high-
ly-structured classroom.   Set up a schedule 
for your classroom. Try to keep disruptions 
to this schedule to a minimum. If there is an 
unavoidable schedule change, prepare your 
student for it in advance. It’s also important 
to be consistent in the way you interact with 
your student and deal with challenging be-
haviors.  

Visual Strategies have been successful with 
individuals who have a wide array of skills 
and abilities. The visual cues are prompts 
that exist even when the teacher is not pres-
ent.  Visual cues increase the student’s abil-
ity to work successfully and independently 
without interaction or intervention by the 
teacher.  Checklists, chartsand color code 
systems to assign duties and responsibilities 
are just a few visual supports that can be es-
tablished within a classroom.  The possibili-
ties are endless.

p: phySiCAl BounDArieS
Clearly defining areas throughout a stu-
dent’s day assists with their understanding 
of what is expected in the different areas. It 
clearly communicates to the student where 
something begins and where something 
ends (like their work space). Some physical 

boundaries can also block out distractions. 
Some common physical boundaries used in 
the classroom are: 

Carpet/carpet squares•	
Book shelves/book cases•	
Tables•	
Separate rooms•	
Desks•	
Chalk boards•	
Display boards•	
Hula hoop on floor•	
Containers•	
Room dividers/office panels•	
Study carrels•	
File cabinets•	
Place mats•	
Curtains, shower curtain•	
Tent•	
Gym mats•	
Tape on the floor/post-it notes on floor•	

Q: QuieT proGrAmS
Challenges with social understanding and 
impulsivity for students with autism can of-
ten result in the student talking out in class. 
Students with ASD may have difficulty tak-
ing the perspective of others and may not be 
aware of how their talking affects the class 
as a whole.  The behavior of being “quiet” 
must be systematically taught.  Many things 
can be used to teach when it is appropriate 
to talk and when it is not.  A visual support 
could be used to turn talking time on and 
off.  The visual is a concrete representation 
for the student to understand if talking is al-
lowed.  A voice scale from 1 to 5 (1- no talk-

Q - Quiet Programs

S - Schedules
ing, 2 - whisper, 3 - conversation, 4 - loud, 
and 5 - outside voice) could be used in the 
classroom.  The student would need to be 
taught all five levels systematically.   Positive 
reinforcement for maintaining a particu-
lar level should be given to the student for 
following the volume chart.  Talking cards 
could be given to the student at the begin-
ning of class.  When the student wants to 
comment on the lesson, he/she must give 
a “talking card” to the teacher.  When the 
cards are gone, the child no longer has an 
opportunity to talk in class until the next 
period.  The ideas are concrete and provide 
a clear understanding of when talking is al-
lowed and when it is quiet time.

r: role plAy
This is a strategy to teach social skills and a 
variety of other skills. Students can practice 
modeling behaviors after another student, 
from a video or in real life. Role playing can 
be used to teach a student many different 
tasks and behaviors. Explanation of the tar-
geted behavior should be reviewed in simple 
steps.  Demonstration of these skills should 
be modeled by others before the student is 
asked to demonstrate/role play the skill on 
their own.  

S: SCheDuleS
The use of schedules for students with au-
tism is essential.  A schedule visually repre-
sents daily activities.  Schedules can reduce 
anxiety by making the day predictable.  
Schedules can have embedded motivating 
activities to get students through less moti-
vating activities. This is not a support that 
should be faded out over time, but rather to 
be made more age appropriate and sophis-
ticated. 

T: ToKen eConomieS
This is a type of positive reinforcement sys-
tem that makes earning a reward concrete. 
The student is involved in the process by 
choosing what he/she is working for (what 
their reinforcer will be). The student earns 
“tokens,” i.e. checks, markers, points, chips, 
stars, etc., for completion of a task or specific 
appropriate behavior. Once the token board 
is full, then the student exchanges the tokens 
for the chosen reward.  The tokens are like 
paying the student for completing a task or 
behaving a particular way and then cashing 
them in for the final chosen reward. The end 
goal is having the student self-manage his/
her behavior, deliver tokens when he/she has 

completed work and behaves appropriately, 
fading adult support over time. 

u: unDerSTAnD The 
FunCTionS oF BehAvior
If an individual with autism is engaging in 
challenging behavior, it is essential to un-
derstand the problem behavior prior to 
developing a plan to change the behavior.  
Everyone engages in behaviors for one of 
four reasons: attention, avoidance/escape, 
to gain access to a tangible item and/or for 
automatic or sensory reasons.  Individuals 

are engaging in challenging behavior in or-
der to “get” or “get away” from something.  
Data collection is needed to determine the 
true function of the problem behavior.  The 
process of completing a functional behavior 
assessment is needed.  This will look at the 
variables that are maintaining this behavior 
over time.      

v: viSuAl SupporTS
Visuals are anything the eye can see. This in-
cludes objects, photos, drawings, words and 
more. A visual support is constant, whereas 

T - Token Economics
auditory information is fleeting. Visual in-
formation can be reviewed again and again. 
Visuals can be used to support communica-
tion, organization, choices, manage behav-
ior, social skills and more.  Visuals can re-
duce the number of verbal prompts needed 
and increase independence. 

w: wAiT STrATeGieS
Students with ASD may need systematic and 
explicit instructions to learn how to wait.  A 
visual support, such as a stop sign or a writ-
ten word spelling out the word “Wait,” may 
help to make the abstract concept of waiting 
to be more concrete. Begin teaching how to 
“Wait” by showing the visual to the student 
and start with a short “Wait” period.  When 
the time is finished, reward the student for 
his/her compliance. Gradually build up 
wait-time.  Remember to always look for 
natural opportunities to teach waiting, i.e. 
lining up, getting lunch, ordering at a res-
taurant, accessing computer, taking turns.  
The use of an auditory timer to show the 
passage of time may be beneficial too.

X: eXAmine your DATA
Educators are charged to take an enormous 
amount of data throughout the school year.  
Often teachers are unsure why the data is 
being collected.  They are aware this is a duty 
and responsibility but do not understand the 
purpose of the data collection piece.  Exam-
ining data collected can tell us many things.  
When collecting behavioral data, educators 
can determine common triggers, frequen-
cies of ongoing behaviors and responses of 
staff to these behavioral challenges.  This 
will lead to a better understanding of the 
functions of problem behavior.  Educators 
can gather data to determine whether or not 
behavior is changing once a behavior inter-
vention plan has been put into place.  Are 
the desired replacement behaviors increas-
ing and are the challenging target behaviors 
decreasing?  These important questions can 
be answered when examining the data that 
has been collected.  If data shows that the 
intervention plan is not effective, changes 
can be made.

y: yeS mAnAGemenT
Individuals with autism may get confused 
or frustrated when told “No.”  Often, edu-
cators can get the same message across but 
will keep the atmosphere more positive by 
saying “Yes” over “No.”  For example, when a 

student asks, “Can we go outside?”  Instead 
of answering “No,” change it to a “Yes” an-
swer by  saying, “Yes, we can go outside as 
soon as you’ve completed your work.”

Z: Zero FAulT oF STuDenT
Our philosophy is that the learner is always 
right.  When students are not learning as 
expected, people see this as the student’s 
fault.  We believe that the student is telling 
us something.  Lack of progress is telling us 
what and how we are currently teaching is 
not working for this particular student. We 
must be responsible for providing effective 
instruction to meet the unique and indi-
vidual needs of the learner.  If the student 
is not making progress, we must change 
our approach by increasing reinforcement, 

implementing effective visual supports and 
providing systematic prompting.  The focus 
should be positive and believe in the poten-
tial of all students.  Students with autism 
are exceptional and have many special gifts.  
We just have to be creative to find the exact 
strategy that works for this learner.  It may 
sound like a little bit of Alphabet Soup when 
trying these strategies for autism spectrum 
disorders.  It is definitely worth working 
through these simple, but effective, 26 tips 
when teaching individuals with autism.  You 
might begin with strategy Letter “A,”  but 
find, for this student in your classroom, it 
was strategy Letter “Y” that made a differ-
ence.  Just keep working through the alpha-
bet …. one letter at a time. 

V - Visual Supports
In Barrington 220, we follow a UDL ap-
proach and Toolbox philosophy. We believe 
all students should have a variety of tools 
and programs available at their fingertips to 
support their access to the curriculum. The 
key to implementation and successful use of 
tools is to make sure the students have a va-
riety of tools and programs to choose from; 
the tools are universally available in all envi-
ronments; and that staff, students and par-
ents are familiar and comfortable with the 
tools and programs available for all of our 
students.

In this article, we will share our tips to mak-
ing this UDL/Toolbox philosophy a success 
by walking you through how we imple-
ment one of the many tools that we use 
districtwide, Co:Writer. We will also share a 
district research study that was recently con-
ducted with fourth grade students. 

We have been using the program Co:Writer 
in our district for many years, but it wasn’t 

until four years ago, when we purchased a 
district site license, that we really saw the 
impact it made for our students. Purchasing 
the district license allowed us to put the pro-
gram on the district computer image, which 
made it available on all computers in the 
district. This license also allowed students to 
load and access the program at home. 

Tyler’S STory 
A few weeks into the school year, when we 
first had Co:Writer available districtwide, I 
was working with a student named Tyler. I 
was providing an individual AT consultation 
with him, his OT and his classroom teacher. 
Tyler was in the gifted program in one of 
our elementary schools. He had many ideas, 
but struggled so much with spelling that his 
writing did not reflect his in-depth ideas 
and knowledge. After modeling how I used 
Co:Writer to write, he tried out the program 
and could not believe how easy it was to use 

and how much it helped him. About a half 
hour into the consultation, he said “This 
program is amazing, why doesn’t everyone 
know about it?” It was at that point that I 
changed the way I trained on Co:Writer and 
we have had terrific success with implemen-
tation since then! 

FeATureS ABouT The 
proGrAm ThAT mAKe iT A 
SuCCeSS
In our district, we have a variety of tools and 
programs available for all students that sup-
port access to the curriculum. We use the 
same model for training and implementa-
tion of all tools and programs. Yet, we have 
found that Co:Writer is the program stu-
dents are using the most throughout the 
district. The following are some features of 
the program that truly make a difference for 
our students.

Kelly Key is an administrator in Barrington District 220 in Barrington, Illinois, a unit school district with twelve schools.  
She has been the Assistive Technology Coordinator and Special Services Facilitator in the district for the past ten years.  
Prior to becoming an administrator, she taught special education for nine years. She has a Bachelor’s degree in Special 
Education from Northern Illinois University, a Master’s Degree in Early Childhood Special Education from Northern Illinois 
University and a Certificate of Advanced Study in Educational Leadership from National Louis University. She also has an 
ATACP (Assistive Technology Applications Certificate) from the University of California - Northridge. 

lindsay anastaCio  is currently in her 10th year of teaching at Countryside Elementary School in Barrington, 
Illinois.  She is the intermediate (grades 3-5), Cross-Categorical Full-Instruction Special Education Teacher.  Since starting 
her employment with Barrington, she has sat on the district’s Assistive Technology Committee and has taken on several 
leadership roles, including presenting to district staff and leading sub-committees.

Lindsay completed her undergraduate degree in Special Education at Northern Illinois University and has since then 
received two Master’s degrees from Concordia University on Curriculum and Instruction and School Administration.  

we have Co:writer, 
now what? 
implication strategies and outcomes 
that Work for our district



12    www.closingthegap.com June / July, 2014

Integration with Programs•	  - Co:Writer 
works terrific with any word process-
ing program. Students love they can use 
this tool with any program they can type 
into. We use Google Docs throughout the 
district, and Co:Writer works great with 
this program. Students that use speech 
recognition software (ie: Dragon Natu-
rally Speaking) have also found it help-
ful to pull up Co:Writer and use both 
programs simultaneously when writing 
or editing their work. Students that need 
additional support when using other 
programs by Don Johnston, find it very 
easy to pull up Co:Writer.  (ie: First Au-
thor, Write:Outloud, Draft:builder, and 
Read:outloud). 

Flexible Spelling •	 - So often, students’ 
spelling impedes their writing quality and 
quantity. It is amazing how this program 
is able to pick up the student’s spelling 
approximations and give them the confi-
dence to write to their full potential. 

Word Bank Feature •	 - Having the top-
ic dictionary and word bank features 
has helped our students tremendously 
with idea generation and increasing the 
length of their writing. The new version, 
Co:Writer 7, makes it even easier for stu-
dents to create their own topic dictionaries 
and word banks in a matter of seconds. 

Co:Writer App•	  - Many districts have 
replaced computers with tablets. The 
Co:Writer app on the iPad is a terrific 
word processing tool for our students.

reSeArCh proJeCT By 
linDSAy AnASTACio
As a classroom teacher and a member of the 
Assistive Technology Committee, I feel pas-
sionate about giving students the tools to 
reach their full potential. In order to show 
student success through data collection, I 
chose to complete a research study on the 
effectiveness of Co:Writer with elementary 
students. I focused on students in the fourth 
grade at one of our elementary buildings. 

First, I designed a rubric to grade the stu-
dent’s work. The rubric was comprised of 
three categories: vocabulary use, spelling 
and sentence structure. I used this rubric 
to collect baseline data from a prior writ-
ing assignment. After consulting with the 
fourth-grade classroom teacher, I set up a 
time before the next writing assignment was 
assigned to train the class and the classroom 

teacher on the use of Co:Writer. I checked 
in with the class periodically to answer any 
questions or re-train as necessary. In the 
meantime, I developed a survey for the stu-
dents to complete to provide me feedback 
of their opinion of the program. When the 
students turned in their work they were 

given the survey and the results showed that 
the students liked Co:Writer, felt it helped 
them with their writing and were interested 
in learning more about SOLO. The assign-
ments were graded using the same rubric, 
and the results showed significant improve-
ment in vocabulary use, spelling and sen-

Lindsay Anasacio (Teacher & AT Point Person) provides a training for the 4th graders at her school.

AT Action Plan provided at each staff training session. This allows staff to personalize the 
information provided,  set personal goals , and determine which students they feel this will support. 
tence structure. This process was repeated 
two more times to ensure validity, and the 
results continued to show growth in the 
three focus areas of the rubric.

TipS AnD STrATeGieS 
For TrAininG AnD 
implemenTATion
This research study helped to guide our 
implementation and training on this terrific 
tool. Below, we share what we have done to 
make Co:Writer a seamless tool available in 
our student’s tool belt. 

Student training - The model for training 
we have found most effective is to train full 
classes of students on the program. We feel 
it is important for all students and staff to 
be knowledgeable about and feel comfort-
able using the program and then allow the 
students to decide if they benefit from using 
it when completing an assignment. I have 
trained classes at all levels (third grade and 
up) on the program, yet the primary focus 
we have had is on our fourth, fifth and sixth 
graders. During the training, we allow stu-
dents to learn the program hands-on and 
then complete a short writing assignment 
using the program. 

Although going into the schools and train-
ing full classes on the program is one of my 
favorite things to do, since I am the only AT 
Coordinator in district, it would be impos-
sible for me to provide all of the class train-
ing in district. Because we have 12 schools 
and one of me, we have developed a district 
Assistive Technology Committee. Our AT 
Committee is comprised of teachers, thera-
pists, administrators and assistants through-
out the district (general ed and special ed). 
These are staff that are currently using as-
sistive technology with students and are ex-
cited about the difference it makes for our 
students and want to learn more. We have at 
least two members from each of our schools 
on our committee. All staff on the AT Com-
mittee are considered “AT Point People” 
in their buildings. We currently have over 
40 members that meet once a month after 
school to collaborate and share ideas. In ad-
dtiona to our AT Meetings, twice a year, we 
have AT Collaboration Days. This is a full 
day of intensive training that I provide all 
members. This full day allows staff to have 
one-hour mini training sessions on specific 
tools, apps or programs. During these ses-
sions, I walk the staff through not only how 
to use the programs, but also how to train 

Kelly Key (AT Coordinator) provides a student training on Co:writer to a 4th grade class.  Full class 
trainings have proven to be the most effective way to spread the word and provide hands on 
experience with the program!

Diane is an OT that serves as the AT Point person in her buildings.  Our AT Point People t-shirts are 
worn monthly by AT committee staff to remind people they are the go to people for AT support.  It 
is also a great way to remind people about AT and keep the momentum going!
others. They walk away with all of the tips 
sheets, PowerPoint presentations and step-
by-step instructions on how to train others 
on using the programs. I now have AT Point 
People provide the full class student training 
in their buildings when possible. 

Peer training - When I provide class train-
ing, I often ask a student from the class that 
is already using Co:Writer to join me in pro-
viding the training. This has been a great 
way for the student to feel empowered as a 
leader. This has been such a success that we 
are starting to provide more AT Peer leader 
training sessions, both full class and small 
group, throughout the district. We have 
even talked about starting an AT Peer Club 
after school and getting the students t-shirts 
to identify themselves.

Staff training - For the first few years of our 
SOLO roll out, I provided monthly after-
school and summer trainings for our staff 
and parents. The basic trainings took place 
during two sessions, each for two hours at 
a time. During the trainings, I provided a 
demonstration of the program, hands-on 
training and an activity to complete using 
the program (i.e. write me an email about 
what you think of Co:Writer and how you 
will use it with your students; or create a 
topic dictionary based on something you 
did over the summer and write a paragraph 
about that topic using the word bank fea-
ture). I also had an AT Action Plan for staff 
to fill out throughout the trainings. This 
allowed them to write down features they 
like about the program, list specific students 
they would like to trial it with, set goals for 
use, etc. At the end of the session, staff would 
share with one another the features they like 
best about the program and their goals for 
implementation. I also followed each ses-
sion with homework. Staff could choose 
from a list of homework choices. Some of 
the options were:

I will teach two staff members how to use •	
the program this week. 

I will introduce the program to my class this •	
week. 

I will contact Kelly Key to provide a training •	
to my class or building this week. 

I will share information about the program •	
at a staff meeting this month, etc. 

I also provide advanced follow-up training 
on the program to teach additional fea-
tures and allow staff and parents to increase 
their comfort level with using the program. 

During these advanced sessions, staff use 
the program with a variety of other pro-
grams (ie: Google Docs, email, First Author, 
Write:OutLoud, etc).

In addition to providing training that staff 
can sign up for, I often will push into their 
meetings and provide training during des-
ignated staff meetings (i.e. provide a train-
ing at a monthly OT/PT meeting, provide a 
training to classified staff during an in-ser-
vice day, etc.). 

Parent Training and Support Group - The 
tools and programs that students use in 
school are also available to use at home. 
Parents are always welcome to attend the 
staff trainings that I offer. I post these on 
our website for parents to view. I have also 
designed parent AT support group sessions. 
This allows parents to meet with me as a 
group and discuss the assistive technology 
tools or programs their child is using, share 
tips with one another and ask questions. 
This has been a very nice way for parents to 
learn from me and from one another. I also 
encourage the students to train their parents 
on the program or tools that they are using. 
This is part of their homework after meeting 
with me. Tips sheets and resource guides are 
also available for parents to download from 
our website. 

TipS For SpreADinG 
The worD AnD 
onGoinG SupporT AnD 
implemenTATion iDeAS
We have a variety of very effective ways to 
keep the momentum going and spread the 
word about the programs and tools that we 
use in district. 

AT Tip of the Month - In each building, 
there is a designated AT Point Person that 
sends out the AT Tip of the Month. Each 
month we feature a tool or program and 
send out information to the entire staff in 
each building to provide them with infor-
mation on this tool, as well as any videos, tip 
sheets or resource guides, to support them.

Website - Two years ago, we developed an 
AT Resources Website for district staff. In 
addition to having district forms and train-
ing information, the website provides pic-
tures, videos and quick guides for a variety 
of tools in each of the academic areas.

AT Point People - Our AT Point People in 
each building have provided a variety of cre-
ative activities to help spread the knowledge 

about the AT tools and programs available 
in district. Once a month, they wear their 
AT Point Person Shirts. This not only helps 
to identify them as an AT support person, 
but also provides a visual for staff to remind 
them of the tools and programs available. 
Each staff member also receives a “flare” af-
ter attending in-services. For example, after 
attending a Co:Writer training, they receive 
a button with the Co:Writer symbol on it. 
They put these buttons on their district lan-
yards and wear them proudly. This is just 
another way for staff to be reminded about 
what is available, or ask if they do not know 
what something is. Our AT Point People 
have done some very clever things to spread 
the word and knowledge on the AT that is 
available in their buildings. One group of 
staff recently put on a skit to teach their staff 
about some of the tools in our AT Toolbox-
es. Other staff provided a demo of the tools 
available in the boxes, and some staff have 
lunch and learn groups in their teacher’s 
lounge. The more we can help spread the 
word, knowledge and comfort level of these 
tools and programs, the better it is for all 
students!

Please contact me with any questions or if 
you would like more information on any of 
the resources that I touched on. kkey@bar-
rington220.org

Check out these resources and more on the 
DJ website 
www.donjohnston.com  
Co:Writer Quick cards 
Co:Writer Train in 30  
eye Tracking 
Technology
and Students with Severe 
and Complex Disabilities

Jamie munro  became involved in working with people with physical disabilities in 
the mid 1980s when, through a personal connection, he began developing computer 
systems for adults with spinal injuries in conjunction with Stoke Mandeville Spinal Injuries 
Unit.  His company was one of the first to develop access products for users with physical 
disabilities for the Apple Macintosh computer platform.

In 1995, he became Managing Director of Don Johnston Inc.’s UK operations, distributing 
their products to special education establishments throughout the UK.

When Don Johnston’s UK office became part of Inclusive Technology in February 2009, 
Jamie became Manager of the Information Team.  The Information Team provides training 
and consulting to special education throughout the UK and works closely with Inclusive’s 
Development Team on the design of new products.  He has given talks on using 
technology to support those with disabilities internationally.

Eye tracking or gaze tracking technology, 
in its most widely used form of optical 
tracking, has now been around for some 
time and is used extensively in areas such 
as medical research, cognitive studies, 
computer interface and website design and 
the analysis of the effectiveness of marketing 
materials.  Eye tracking devices work by 
shining an infra-red light into the user’s eyes 
and then using cameras to measure the light 
reflected from the cornea and its position 
relative to the user’s pupils.  This can then 
be converted into cursor movement on a 
computer screen, mapping where the user’s 
eyes have looked around the screen.

For students with a physical disability that 
prevents their use of the standard computer 
mouse, or even alternatives such as a track-
ball or joystick, this opens up huge poten-
tial.  As long as the students can move their 
eyes, with eye tracking, they have the ability 
to control the cursor on a standard PC.  By 
combining this with the facility to perform 
mouse clicks by fixating (or dwelling) on 
a particular point on the screen, students 
with severe physical disabilities can be given 
complete mouse control with just eye move-
ment.  An on-screen keyboard can be used 
with mouse control to give access to all text 
functions.  Computer-based augmentative 
and alternative communication (AAC) soft-

ware that offers on-screen grids with speech 
output can also be accessed as if using a 
mouse or touch screen, and this is where eye 
tracking has been used most frequently with 
students with disabilities.

Within the disability market, eye tracking 
technology first appeared within dedicated 
devices, such as Tobii ATI’s MyTobii P10, 
a Windows computer-based AAC device, 
released in 2006, that retailed for $17,000.  
Tobii ATI has been at the forefront of using 
eye tracking technology to support individ-
uals with disabilities and, in 2006, released 
the PCEye, an eye tracking unit designed to 
mount at the bottom of a computer monitor 
and work with a standard Windows PC and 
Windows software.  This retailed for $6,900, 
considerably less than a dedicated device.

As a direct access method, eye tracking tech-
nology can offer much better access than 
using switches.  It is significantly quicker 
and less tiring than traditional single- or 
two-switch scanning for keyboard emula-
tion and access to AAC software.  Because 
it is a cursor control device, it also gives 
students access to software, such as painting 
programs, which are often inaccessible to 
switch users.

Eye tracking technology does not just open 
up opportunities for those users who have 
a physical disability but are cognitively able, 
it can also be used with students with more 
profound and complex disabilities too.  It 
can provide direct access to cause and effect 
activities on the screen without having to 
use an intermediary input device, such as 
a switch, and act as a powerful assessment 
tool, giving feedback on a student’s abilities 
and preferences.

However, despite the opportunities eye 
tracking technology presents to such a wide 

range of students with disabilities, it is still 
perceived by many as the access method 
of last resort, especially for students with 
more profound disabilities, and only to 
be tried when more traditional methods, 

such as switches, have proved to be unsuit-
able.   There have been four areas that have 
prevented the extensive adoption of eye 
tracking:

The cost of the hardware•	

Figure 1: EyeMouse Play Palette and Setup Screen

Figure 2: The Inclusive Eye Gaze Learning Curve
The perceived complexity of setting up •	
the hardware and software with students 
with more profound disabilities

The current lack of suitable software for •	
those with more profound and complex 
needs, both in terms of use and assess-
ment

The limited knowledge amongst profes-•	
sionals to implement eye tracking tech-
nology for students with more complex 
needs

The cost of eye tracking units that can be 
connected to a standard PC or laptop has 
gradually fallen since 2006.  The latest incar-
nation of the Tobii PCEye, the PCEye Go 
now retails for $1,995, less than 30 percent 
of the cost of the original unit.  Eye tracking 
units are also beginning to appear from 
other manufacturers; the MyGaze from 
Visual Interaction GmbH is similar in func-
tion to the PCEye Go but retails for $1,425.

Eye tracking units need to be set up, or cali-
brated, to work with the eyes of a particular 
individual.  While this is a relatively simple 
task with students who are cognitively 
able, it can prove sometimes difficult when 
working with students with more severe and 
complex needs.  Inclusive Technology has 
worked with Visual Interaction GmbH, the 
manufacturers of the MyGaze eye tracking 
device, to create an interface more suitable 
for use by teachers, therapists and other 
professionals working alongside students 
with profound and complex disabilities.  
EyeMouse Play is designed to be quick and 
intuitive to set up, with the option of a one 
point calibration.   See Figure 1.  It is simple 
to alter the cursor functions and dwell 
settings while in use by altering the settings 
through keyboard shortcuts without leaving 
the activity being used.

It is possible to easily adapt simple mouse 
driven software for use by eye trackers for 
students with complex disabilities.  Software 
designed to teach basic mouse skills, such 
as Inclusive Technology’s IT Mouse Skills 
($88), and simple touch screen software, 
such as Inclusive Technology’s Target and 
Touch Patterns ($98) and Target and Touch 
Music ($98), are particularly good for this.  
However, simple software designed for use 
with eye tracking devices with students 
who are at an early developmental level that 
addresses skills required to use eye gaze, such 
as tracking, targeting and fixating, has begun 
to appear.  One of the first was Sensory 
Eye-FX from Sensory Guru ($799), a collec-

tion of 30 activities, from cause and effect 
to choice making, grouped into sections 
covering Screen Engagement, Object 

Displacement, Zoned Focusing, Active 
Exploration and Controlled Targeting.

Figure 3: Attention and Looking Front Screen

Figure 4: Analysis Tools of Attention and Looking.
Other new titles have begun to have some 
assessment tools included within them.  
Look to Learn from Sensory Software Inter-
national Ltd.  ($600) is a collection of 40 
activities, from cause and effect to simple 
choice making, with the ability to create 
“heat maps” that show where the student 
has looked on the screen and for how long 
during an activity.  The Timocco range, 
though originally designed to track body 
movements and gestures on a standard PC 
using a simple webcam and two brightly 
colored sphere gloves, has been adapted to 
work with eye tracking technology.  The 
47 games can produce heat maps and line 
traces to show eye movements around the 
screen during an activity.

In 2011, Inclusive Technology published the 
Switch Progression Road Map, to provide 
those working alongside switch users with 
a framework for developing switch skills, 
from cause and effect through to scanning 
and choice making.  It proved extremely 
popular and is used extensively by teachers, 
therapists and other professionals around 
the world.

Based upon it’s success, we are developing 
the Inclusive Eye Gaze Learning Curve.  See 
Figure 2.  As with the Switch Progression 
Road Map, the Inclusive Eye Gaze Learning 
Curve provides a framework for using eye 
tracking technology for developing students’ 
computer access and communication skills, 
from cause and effect with simple mouse 
over activities through to distance commu-
nication with advanced mouse and keyboard 
skills.

Inclusive Technology has recently released 
their first software package for the Inclusive 
Eye Gaze Learning Curve, Attention and 
Looking ($255).  Designed for those who 
are beginning to use eye gaze, Attention 
and Looking consists of 18 carefully graded 
activities for use with eye gaze devices and 
is designed to assess and teach attention 
and looking skills, simple access skills and 
an understanding of eye control.  These 
activities are structured into three sections: 
Tracking, Fixating and Locating.  See Figure 
3.

The Tracking section provides activities 
designed to attract the student’s atten-
tion and encourage them to look at and 
follow images on the screen, helping them 
to develop tracking, visual attention and 
discrimination skills.

The Fixating section provides activities 
designed to encourage the student to look 
and keep looking at the screen.  This helps 
them develop their visual attention and 
fixation skills and helps teach mouse clicks 
using dwell.

The Locating section provides activities to 
encourage the student to explore the screen 
using the mouse cursor, developing their 
visual scanning.

All of the activities included in the three 
sections can be fully customized to meet an 
individual student’s requirements and inter-
ests.

Attention and Looking has extensive analysis 
tools built in to enable the continual assess-
ment of a student’s abilities and progress.  
It provides a live video recording of the 
student’s gaze during an activity, a heat map 
showing where the areas of concentrated 
gaze occurred during an activity and a line 
path showing the path of the student’s gaze 
during an activity.  All of this information 
can be saved for an individual student and 
reports of detailed timings, options chosen 
and heat map analysis of eye gaze behavior 
during activities can be printed out.  See 
Figure 4.

Two more packages will follow this year - 
Exploring and Playing, covering turn taking, 
exploring and error-free choice making, and 
Choosing and Learning, covering preferred, 
linear and multiple choice making.

Inclusive Technology is now building eye 
gaze into its new software as a standard 
access method alongside mouse, touch-
screen and switches.  HelpKidzLearn is 
an online resource of over 80 activities for 
students with disabilities.  As new activi-
ties are added, eye gaze will be a selectable 
access method when it is appropriate for the 
activity. Six new activities already have this 
option and a guide book is also available to 
show how existing activities can easily be 
adapted for use with eye tracking devices.  
ChooseIt! Maker 3, Inclusive Technology’s 
award winning online resource for creating 
personalized learning materials, also has eye 
gaze as a standard access method.

We are still very much at the beginning of 
understanding how eye gaze technology can 
be used to assess and support those with a 
wide range of disabilities.  As the price of 
the hardware continues to fall and more 
software is developed, more professionals 

are becoming interested in how this exciting 
technology can be used with their students.

reFerenCeS:
Inclusive Technology Ltd. 
Riverside Court
Huddersfield Road 
Delph
Oldham
OL3 5FZ
United Kingdom
Tel: 01457 819790
Fax: 01457 819799
Email: inclusive@inclusive.co.uk
www.inclusive.co.uk

Tobii Technology AB 
Box 743
S-182 17 Danderyd
Sweden
Tel: +46 8 663 69 90
Fax: +46 8 30 14 00
www.tobii.com
Visual Interaction GmbH (VI)
Behlertstraße 3a/Haus B2
D-14467 Potsdam
Germany
Tel: +49 (0) 331 / 235 21 52
Fax: +49 (0) 331 / 235 22 22
www.mygaze.com

Sensory Guru Ltd.
The Byre
Hodore Farm
Hartfield
East Sussex
TN7 4AR
United Kingdom
Tel: (0)1892 771 381
Email: info@sensoryguru.com 
www.sensoryguru.com

Sensory Software International Ltd.
Smart House
4a Court Road
Malvern
Worcestershire
WR14 3BL
United Kingdom
Tel:  (0)1684 578868 
 Fax:  (0)1684 897753
www.sensorysoftware.com

Timocco Ltd.
26 Homa and Migdal
Tel-Aviv 67771
Israel
Tel: 0972 375 84418
www.timocco.com 
Participants in DO-IT Scholars, a tech-
nology-rich transition-to-college program, 
know a lot about success and they are 
eager to share lessons learned with other 
students with disabilities. Through this 
award-winning program, the Disabilities, 
Opportunities, Internetworking and Tech-
nology (DO-IT) Center at the University of 
Washington (UW) has, since 1992, helped 
young people with disabilities prepare for 
and succeed in college, careers, indepen-
dent living and leadership roles in society. 
Primary funding comes from the State of 
Washington; the Boeing Company, Micro-
soft and the National Science Foundation 

have also contributed funds to support the 
DO-IT Scholars. 

DO-IT Scholars typically enter the program 
as high school sophomores, through a 
competitive application process. Once 
accepted, a staff member travels to each 
student’s home to provide a family consul-
tation and deliver a laptop computer with 
assistive technology as needed. Online 
mentoring, where students are engaged with 
a large community of peers and mentors, 
soon follows. DO-IT Scholars attend up to 
three summer sessions on the University of 
Washington campus, where they learn about 
college life by living in a dorm, meeting 

mentors and faculty members and making 
new friends. Academic classes during the 
summer program teach them about careers, 
college preparation, leadership and self-
determination. Third-year students attend 
the program as Staff Interns – providing 
leadership and programmatic support for 
the summer session.

The inTern SuCCeSS pAnel
Each year, a highlight of the DO-IT Summer 
Study is the “Intern Success Panel,” where 
third-year students share their experiences 
with incoming DO-IT Scholars who are new 
to the program. Shared below are excerpts 

The Do-iT 
Success panel:
Words of Wisdom from 
Students with Disabilities in a 
Transition-to-College Program

Dr. Sheryl BurgStahler  founded and directs the DO-IT (Disabilities, Opportunities, Internetworking and 
Technology) Center at the University of Washington. Dr. Burgstahler is an affiliate professor in the College of 
Education at the University of Washington in Seattle. Her teaching and research focus on the successful transition of 
from a recent panel, followed by informa-
tion about program outcomes and replica-
tion. 

First, panelists were asked to share infor-
mation about themselves. Their responses 
reveal the wide variety of disabilities and 
academic interests of the DO-IT Scholars.

I am blind in the left half of both eyes. •	
I attend community college. I am about 
halfway done with an associate of arts 
degree in special education.

I have a form of muscular dystrophy. And •	
I just graduated from high school and I 
plan on attending a four-year university 
in the fall. My major is undecided.

I have Asperger’s syndrome … I find •	
things socially awkward. I’m currently 
somewhere in between junior and sopho-
more at a four-year university. I would 
actually like to get a job in the informa-
tion technology or computer design field.

I have a learning disability. By going to •	
this camp I learned not to fear talking 
about my disability and how to deal with 
it. I go to community college. I’m more 
than halfway finished with my degree. I 
would like to transfer to the University of 
Washington.

I have a form of muscular dystrophy. •	
Right now I’m a sophomore at the Univer-
sity of Washington. I am still figuring out 
a major. I think some day I want to work 
at Microsoft to work in an area like acces-
sible technology.

I have orthographic dysgraphia, which is •	
a writing and reading disability. I’m going 
to a four-year university to major in polit-
ical science and public relations.

I have a neuromuscular disease. I am a •	
sophomore at a university in Utah. And I 
am also majoring in public relations.

I have dyslexia and attention deficit •	
disorder. I’m going to community college 
and I want to go into the mental health 
field, I think. Right now I do.

Mine’s a long list. I’m hard of hearing, •	
I have a vision impairment. I have cere-
bral palsy. I am currently a freshman at a 
community college. I would like to create 
a program similar to DO-IT, for younger 
kids.

I have dyspraxia. It’s a learning disability. •	
I’m currently a student at a community 

college and I am pursuing a career as a 
park ranger. 

I have cerebral palsy. I currently attend •	
community college and I would like to 
transfer to a four-year university. I plan 
to double major in criminal justice and 
forensic pathology. 

I have a spinal injury. In the fall I plan on •	
moving to Florida and studying computer 
animation.

I have autism. When I perform in the •	
orchestras and bands, people think I don’t 
have any disabilities at all. I fit  I fit just 
right in. I will be attending a four-year 
university as a music percussion perfor-
mance major.  And as you might have 
heard, yes, I was the valedictorian of my 
senior class. 

(using a talking computer) I have cere-•	
bral palsy and a mild hearing loss. I use 
technology to communicate. Camps like 
this force me to be creative with dealing 
with communication predicaments, 
which gives pretty good training. I go to 
a community college. I’m training to be a 
part-time paralegal. 

An audience member, who was a first-
year Scholar at the time, asked, “What is 
the hardest thing about being a first-year 
Scholar?” Responses included those that 
follow.

The hardest part for me was being away •	
from home for an extended period of 
time. You know, camp is two weeks and 
that was something I have never done 
before and, you know, it really helped me 
learn how to be more independent–how 
to be more self-reliant. I learned how I 
react to things and how to go about my 
day and plan on my own.

I was a little nervous about interacting •	
with other people with disabilities. I was 
the only one in my high school that had 
an apparent disability, and I was in main-
stream classes, so I was a little nervous my 
first year as a Scholar, thinking ‘Oh, are 
they going to be really weird’? or ‘Are they 
going to want to talk to me’? and, you 
know, those kind of things. But everyone 
was so great–they still are. They’re so 
great- some of my best friends. So just 
put yourself out there and you’ll have a 
lot of fun. You have to be willing to take 
chances.

Then, an audience member asked, “When 
was the last time somebody just kind of, 
you know, burst your bubble, did something 
rude or stupid and it affected you? What 
happened and how did you deal with it?“ 
Responses included the following.

My freshman year, the first day of high •	
school, I had to go into my honors English 
class and since I have a writing disability I 

DO-IT Scholars learn about engineering concepts by working with graduate students in a lab.
was using an old talking device like a low 
grade word processor and I had to carry 
it around in an ugly briefcase and it was 
really noticeable and everyone asked what 
it was. This was before DO-IT, so I didn’t 
have my DO-IT laptop. I told my teacher 
that I had a writing disability and stuff, 
but when I first took the device out, he 
told me in front of the entire class if I was 
lying to him I would get into big trouble. 
It was embarrassing- I didn’t know anyone 
and it was the first day of high school for 
me. I still don’t care for that teacher very 
much and so… yeah- but a lot of kids 
don’t! (laughter) So it’s okay. My disability 
is invisible. People don’t always believe 
that I have a disability. And so for me it 
is not so much persuading people my 
age, but persuading adults. They have the 
hardest time believing that I actually have 
a disability.

When I was younger, my sister who is •	
three years older than me was a defender 
for me. And, of course when bad or rude 
things would happen to me, my sister 
would stick up for me. I would usually 
talk to my family. I would receive some 
tips from them on how to deal with each 
dilemma. Now that I’m older, I realize 
that my parents and my sister who I love 
very much aren’t going to be there in 

these moments- I will have to deal with 
the situation myself and see the problem 
positively, not negatively. So that is how I 
try to deal with it.

I’m in college now, and I’m trying to •	
figure out how I’m going to pay for every-
thing. College is really expensive. That’s 
been really discouraging and stressful 
sometimes. Going through the different 
systems can be incredibly difficult. But I 
found just being really persistent, thinking 
about what you want to say before you 
pick up that phone, because sometimes 
you really want to challenge them and 
say rude things. I rehearse. I say to myself 
‘Okay this is what I’m going say. I’m going 
to be calm’. I give myself a little time to 
think about it. And everything has worked 
out for me. I’ve been really fortunate with 
that. Just don’t give up. I like this program 
because I learned strategies and I learned 
about a lot of different scholarships that 
to help me pay for school. One presenter 
I heard at Summer Study said ‘The only 
way you’re guaranteed to not get a schol-
arship is if you don’t apply for any’.

Someone from the audience asked, “Do you 
have any words of wisdom for these first-
year Scholars? I mean, you interns have to 
think back a couple years to when you first 
came here. What would you say? A word 

to the wise, what would it be?” Responses 
included those included below.

When you first get into college, really •	
make it a priority to go to Disability 
Services- even if you don’t think you’ll 
need accommodations! You will see 
DO-IT videos that talk about this, but I 
am talking from personal experience. The 
services really will help. If you ever get 
into trouble, you’ll have a safety net you 
can bounce back on. And sometimes it is 
just little things that help out. I got a good 
grade in a humanities class because of 
an accommodation of an alternative test 
room, where- in the silence, the content 
just flowed right out of my head.

I just would say that take advantage of •	
everything DO-IT has to offer. You were 
carefully selected from a large pool of 
people. And when you first come here, you 
know, you see all these other high school 
students and some disabilities might look 
more or less severe than yours, but in the 
end you really do belong here. 

One thing that’s important is: don’t be •	
afraid to ask for help. I remember my first 
year, I was using a manual wheelchair and 
this campus is a little hilly for that, so I 
had to ask people for help, just like getting 
up a hill. That’s just one of the things that 
you should be comfortable asking for if 
you need it- help getting from place-to-
place.

Last year as part of history class, I had •	
to do a service project. I went around to 
different engineering and construction 
classes, and talked about the Americans 
with Disabilities Act, universal design, and 
how they can do curriculum and build-
ings and everything more accessible to 
people with disabilities. That was really 
fun for me. Talking to people and telling 
them about my experience. 

Yes, I would say talking is really important. •	
I’m a really shy person. Just talk to other 
scholars and get to know them better and 
get to know their lives and stuff.

I’ve really come out of  my shell in •	
DO-IT and I encourage people to talk to 
everyone. Walk up to a group of people 
who are talking and, you know, just kind 
of join in and don’t be afraid to do that.

Yeah! Make friends with everyone in •	
your group because you’re going to be 
stuck with them for the next two years, so  
(laughter).

The DO-IT Scholars spend part of their day in a computer lab on the University of Wash-
ington campus, complete with all of the assistive technology they need to fully participate 
in the program.
There is an abundance of anecdotal evidence 
regarding the impact of this activity, both 
on the first-year Scholar in the audience, 
and on the Intern Panelist. Scholars become 
comfortable talking with the Interns, while 
the interns practice speaking skills and lead-
ership.

QuAnTiTATive DATA 
SupporTinG The eFFiCACy 
oF The Do-iT SCholArS 
proGrAm
The DO-IT Scholars program, originally 
funded by the National Science Founda-
tion in 1992, was institutionalized with 
Washington state funds in 1998. DO-IT 
Scholars participate in activities that lead 
them through critical junctures to successful 
college experiences and careers. Scholar 
progress is presented in the annual DO-IT 
Snapshots publication- a yearbook that 
highlights student goals, achievements and 
activities. Consult DO-IT Snapshots for 
details regarding the interests and progress 
of the DO-IT Scholars; it is located online 
at www.uw.edu/DO-IT/Snapshots/. The 
AccessSTEM/AccessComputing/DO-IT 
Longitudinal Transition Study (ALTS) tracks 
the progress toward degrees and careers of 
students with disabilities who had a goal 
of postsecondary education while in high 
school and received DO-IT sponsored inter-
ventions. In the ALTS study, participants are 
asked about educational and career path-
ways and outcomes, and they are asked to 
identify the DO-IT activities they partici-
pated in and rate the value of the activities. 
Reporting data is available at www.uw.edu/
DO-IT/Stem/tracking4.html.

repliCATion
DO-IT applies evidence-based practices 
for increasing the academic and career 
success of individuals with disabilities. 
The following materials are useful to those 
who wish to adapt and replicate the DO-IT 
Scholars program.

DO-IT Center 
www.uw.edu/DO-IT/

DO-IT Scholars 
www.uw.edu/DO-IT/Programs/scholar.
html

Evidence-Based Practices of DO-IT website 
www.uw.edu/DO-IT/Resources/research.
html

How DO-IT Does It (video) 
www.uw.edu/DO-IT/Video/index.
php?vid=16

Creating a Transition Program for Teens: 
How DO-IT does it and how you can 
DO-IT, too (book) 
www.uw.edu/DO-IT/Transition/

KnowleDGe BASe
The DO-IT Knowledge Base is a growing 
collection of hundreds of articles related to 
accessibility of technology, college, graduate 
school and careers for individuals with 
disabilities. This searchable resource allows 
users to explore a vast array of information 
and resources. To search the Knowledge 
Base, visit: www.uw.edu/DO-IT/kb.html  

A popular session during the summer program uses mathematic models to create kites with 
different aerodynamic properties.
real-life Success  

Bridging the Gap Between 
General education and 
Special education: 
The ImPACT of Universal Design for Learning 
As the author of the research-based teaching 
framework called T.H.E. P.A.C.T., I collabo-
rate with and train numerous teaching staff 
and related services across the United States 
and in Canada. I have supported countless 
teachers – both in general education and 
special education – in their daily work and 
also in our research studies across North 
America. And, unfortunately, I can say that, 
since completing a fellowship at Johns Hop-
kins Hospital in 1988, many of the same 
problems continue to exist in education, re-
gardless of the year on the calendar or the 
postal code of the location. 

AGe-olD iSSueS AnD 
A perSiSTenT myTh in 
eDuCATion
Time and time again, staff members, in 
both general education and special educa-
tion, attempt to cover an incredible amount 
of information in an unrealistic, often im-
possible, amount of time. This instruction is 

typically delivered in days filled with multi-
ple things to do and simply not enough time 
in which to do them.

Staff rarely get time to collaborate to be on 
the same page. Because of these time con-
straints, they are frequently forced to take 
a reactive approach to instruction and dif-
ferentiation, as opposed to a proactive one, 
often not knowing what the other person is 
doing. I know this because I spend a great 
deal of time in schools, supporting teaching 
staff, in days where I typically have less than 
180 seconds to go to the bathroom each day! 
Sound familiar? 

The longstanding myth in education is that 
learners receiving specialized services need 
much “different” teaching strategies than 
those that can be used in the classroom in 
order to succeed in their least restrictive en-
vironment or general education setting. The 
TRUTH of the matter is that the success-
ful, research-based strategies used with our 
learners in special education should be used 

with students of all abilities, in any general 
education classroom. 

It is also important to remember that good 
content does not always equal sound in-
struction. A vast amount of curriculum con-
tent is not delivered in “bite-sized” chunks 
in the classroom, nor in a language-based 
sequence, that best foster understanding 
and demonstration of knowledge that our 
students need, regardless of ability, in or-
der to meet the standards. Although educa-
tional plans are in place “on paper” for our 
students with disabilities, teams continue to 
struggle with meaningful inclusion of these 
learners, ranging from kindergarten to high 
school.

The chances are that, during the brief time 
you have been reading this article, you have 
already thought of some of your very own 
classroom teachers and educational team 
members, serving learners with varying 
abilities, who are experiencing these same 
problems. In fact, you probably are too!
The CruCiAl miSSinG pieCe
The fundamental fact is that multisensory 
learning techniques reach all students in any 
setting. This is the crucial missing piece that 
exists between general education and special 
education. Multisensory teaching needs to 
be used consistently in both settings! 

Integrating these multisensory strategies 
into a system of instruction, to guarantee the 
principles of Universal Design for Learning 
in the general education classroom, is es-
sential when making it both “doable” and 
“sustainable” in a jam-packed school day. 
At any grade level, sequencing instruction 
into “connect-the-dot” lessons is essential 
for any learner’s brain to reduce cognitive 
load in the learning process. Using a system 
of instruction in the classroom assists with 
making this become a reality. 

In addition, it is important to explicitly 
teach all language components in each les-
son, so that we do not cut corners, in what 
I refer to as “drive-by” lessons, and assume 
knowledge of language that learners do not 
possess. Teaching staff sometimes need to 
be reminded of this, as I often see that they 
know their content so well, that many times 
they forget what it is like to “not know it.”

For example, Terry Griffin, Assistant Profes-
sor at Westfield State University in Westfield, 
Massachusetts, describes, “Through T.H.E. 
P.A.C.T. framework that Phyl has authored, 
this four-module, research-based approach 
to learning does a wonderful job of making 
the ‘too often invisible’ language of all cur-
riculum ‘VISIBLE’ to learners of any abil-
ity.”  This professor goes on to explain that, 
through the framework’s color-coded mod-
ules of “Learn About, Read About, Write 
About and Talk About,” students of all abili-
ties become proficient in the key areas of 
language in the classroom. See image 1.

The eSSenTiAl QueSTion
What type of impact is this really having in 
the trenches when bridging the gap between 
general education and special education?

Bridging the Gap: real-life 
Success Stories
To help answer this question, we will ex-
amine the largest, multi-district School Ad-
ministrative Unit (SAU) in New Hampshire: 
SAU 29. So, let me now introduce you to the 
real-life success in Joanne Sullivan’s kinder-
garten classroom at Benjamin Franklin El-

ementary School in Keene, New Hampshire, 
which consists of a diverse group of 20 stu-
dents. This teacher has typical developing 
students in her classroom, as well as learners 
with moderate to severe developmental dis-
abilities and students who are English lan-
guage learners from China, Taiwan, Canada, 
Mexico, India, Pakistan and Malaysia.

Joanne explains, “My goal of meeting or ex-
ceeding the needs of every child in my class 
has been achieved using T.H.E. P.A.C.T. 
This program is designed to help all teach-
ers create lessons that can meet the needs of 
learners of any ability within an inclusion-
ary setting.” This kindergarten teacher has 
become a master at “learning for all” at any 
developmental level for her students using 

Image 1: Build Comprehension to Improve 
Expression

Photo 2: Explicitly Teaching Language to Learners of All Abilities in General Education

Photo 3: A UDL Blueprint for Building True Comprehension
this system of instruction. See photo 2.

Joanne truly delivers universal design for 
learning, in collaboration with special edu-
cation staff and specialists in her building, 
in each of her classroom lessons, when 
building solid comprehension of curricu-
lum content in the Learn About and Read 
About Modules of the framework, aligned 
to the Language and Reading Strands of the 
Common Core Standards. See photo 3.

This has resulted in expanding the students’ 
expression of what they learned, in the Write 
About and Talk About Modules, for both the 
Writing Strand and Speaking and Listening 
Strand. Joanne, who is nominated for the 
2015 New Hampshire Teacher of the Year, 
describes, “Using T.H.E. P.A.C.T., I have 
successfully taught lessons in every subject 
using differentiated instruction with very 
creative teaching techniques.” 

The special educator serving this kindergar-
ten classroom, Jessica Hall, shares that she 
knows that her students are receiving what 
they need in this classroom since the teacher 
is using the framework related to inclusive 
lessons for her students with moderate to 
severe disabilities. Long gone are the days of 
this special educator “knocking on the door 
of regular ed” to politely ask to make an ac-
commodation or change in the classroom 
instruction. The reason for this is that all of 
the students in the general education class-
room, regardless of ability, are participating 
in research-based, best practice teaching 
formats that provide multisensory instruc-
tion using quick and easy accessible learning 
tools.

To further foster collaboration, Joanne also 
actively works with Jack Tibbons, the Eng-
lish Language Learner (ELL) teacher, who 
has been trained in the framework’s foun-
dational principles. In a co-teaching model, 
with the help of technology - including the 
new and comprehensive app system for 
T.H.E. P.A.C.T. - called the iPACT™ - this 
kindergarten class learned about different 
countries throughout the entire school year.  
See photo 4.

In sum, Joanne Sullivan’s kindergarten class-
room is one of the many real-life success 
stories of bridging the gap between general 
education and special education in south-
ern New Hampshire. And, just a few miles 
across town is Fuller Elementary School, 
in this same SAU, where Cindie Bunn, first 
grade teacher, has mastered making her cur-
riculum planning easier, while also provid-

ing meaningful inclusion. 

From science to social studies, Cindie cre-
atively, yet methodically, teaches her curric-
ulum content in “Learn About, Read About, 
Write About and Talk About” skill-building 
lessons. Each student is equally included in 
this first grade learning community – from 
learners who are gifted, to those on the au-
tism spectrum. Cindie not only completes 
joint planning with her special educator 
and instructional support staff, but also has 
regular dialogue with the intensive needs 
facilitator of the Communication Disorders 
Collaborative housed in this school.

This is not because Cindie has lots of time 

on her hands! In fact, the very opposite 
is true. Cindie shares that, because she is 
implementing consistent and predictable 
teaching formats using T.H.E. P.A.C.T., it is 
making her collaboration more streamlined. 
Staff members serving her classroom know 
her teaching formats, regardless of topic; so, 
when she adds novel and creative formats 

Photo 6: Using the Talk About Module to Determine Baseline Knowledge

Photo 5: Increasing Learner Engagement 
with the iPACT App System

Photo 4: The Delivery System of Direct 
Alignment to the Common Core
of her choice to her system of instruction, 
they are kept in the loop as it relates to mod-
ule assignment. From hands-on projects to 
iPad lessons using the iPACT, the level of 
learner engagement and interest is high in 

these “connect-the-dots” skill-building les-
sons - not only between the teaching staff 
and students, but also between the students 
themselves! See photo 5.

Another aspect of Cindie’s creative teaching 
involves how she gains baseline information 
about what her students know about a cur-
riculum topic prior to teaching the unit. At 
the start of each topic, this first grade teach-
er conducts baseline exercises in a kickoff 
“Talk About” lesson prior to diving into 
the teaching of the Learn About and Read 
About Modules to build comprehension. 
One baseline example uses a Talk About 
Bag, filled with curriculum images, and the 
classroom Talk About Board, containing the 
students’ photos with corresponding speech 
bubbles. 

In this assessment, students pull an image 
out of the bag and share what they “know” 
about the vocabulary item. Their sharing in-
formation is then entered into their speech 
bubble on the Talk About Board. Next, Cin-
die has the student place the vocabulary 
item on the classroom Learn About Board, 
as she labels it, while stating something like, 
“____ is a vocabulary word you are going 
to learn more about on our topic of ____.” 
Upon completion of the Learn About, Read 
About and Write About modules in the in-
structional unit, the Talk About sharing ac-
tivity is then repeated to serve as a compare 
and contrast of knowledge acquisition in 
her classroom.  See photo 6.

Another school in SAU 29 in Keene, New 
Hampshire, is Wheelock School, where 
teachers are drawing a line from the Com-
mon Core Standards to each module of 
T.H.E. P.A.C.T. in their classroom in-
structional delivery. The principal, Gwen 
Mitchell, shared that her goal is to use the 
framework school-wide, K through 5, in 
a multi-year plan, because it is “so easy to 
wrap your head around” when meeting the 
needs of all learners in the classroom.

This principal’s desire is to expand the 
number of classroom teachers and special 
education staff that are currently using the 
framework in this “Year-One” initiative, 
and reports that many of her staff are, on 
district-wide early release days, incorporat-
ing the four-module approach as an overall 
structure for their district-wide Common 
Core projects. See photo 7.

Principal Mitchell reports that both kinder-
gartens, the third grade classroom, fourth 
grade settings and two fifth grade class-
rooms are, as part of this “Year-One” ini-
tiative, currently implementing this struc-
tured teaching framework within their own 
teaching styles in general education. In ad-Photo 8: Students of All Abilities Succeed in Morris Kimura’s, Fifth Grade Classroom

Photo 7: Kristy Symonds, Third Grade Teacher, Uses Accessible Learning Boards and the 
iPACT to Assure Universal Design for Learning
Question: 

Can you please describe the differences 
you have seen in your multi-district 
school administrative unit as it relates 
to “Pre-PACT” and “Post-PACT” out-
comes for your student population?

“Prior to using T.H.E. P.A.C.T. – “Pre-
PACT” – the instructional lessons did not 
connect as well as they could have and 
were sometimes disjointed. Staff would 
jump in with great content; however, it 
was almost as if the instruction started 
in the middle of what they should be 
teaching and did not include an adequate 
amount of time teaching strong vocabu-
lary skills. 

“Our “Post-PACT’ is a totally different 
story. Students of all abilities now have a 
richer understanding of the content they 
are learning because of this scaffolded 
teaching model. The lessons in both gen-
eral education and specialized instruc-
tion are better planned, flow in an engag-
ing way and have meaningful closure. 

“The ‘Post-PACT’ performance of our 
students is showing that their confidence 
level is very high due to their increased 
comprehension of the content. Also, their 
overall participation in the classroom has 
significantly improved.

“Our students are not simply answering 
memorized responses to learned ques-
tions. We are not ‘teaching to the test’ 
here. Our students have successful ‘strat-
egies’ to use for any topic of instruction 
to help them succeed.” 

Question: 

I know that you have worked on deploy-
ing a multi-year, SAU-wide plan - K 
through 12 - and are continuing to ex-
pand this initiative. Now this expansion 
includes transitioning students into the 
workplace. Could you please share how 
T.H.E. P.A.C.T. framework has changed 
the planning time and delivery of in-
struction for both special education 
and regular education settings in your 
SAU to date?

“The immediate result of using T.H.E. 
P.A.C.T. framework is true collaboration 
between general education and special 
education. This framework initiative has 
increased co-teaching across our entire 
district, which has lead to more mean-
ingful inclusion of our learners receiv-
ing specialized instruction in the general 
education classroom. 

“Our staff are working more effectively 
because they are working ‘smarter, not 
harder’ – utilizing time-efficient plan-
ning using the framework’s principles of 
incorporating consistent teaching for-
mats and joint lesson planning to foster 
collaboration. 

“Any teacher can have good curriculum 
content, but this does not necessar-
ily assure thorough instruction. And this 
definitely does not guarantee Universal 
Design for Learning in the regular ed 
classroom setting. 

“To sum it all up, because of T.H.E. 
P.A.C.T., our staff members are now hav-
ing results-oriented conversations with 
each other about sound instruction.”

reSourCe inFormATion:
iPACT™ App System: iTunes App Store. 
Available in June 2014. For more informa-
tion, go to: theiPACT.com 

Development Team: Mark Larson, Fio 
Quinn, and Phyl T. Macomber

Macomber, P. (2010). The Power of T.H.E. 
P.A.C.T: The Solution to Adapting the         
Curriculum. West Windsor, VT: Make A 
Difference, Inc.  

reFerenCeS: 
Macomber, P. and Quinn, F. (2013). App-
timize Your Core Curriculum Instruction 
and Move Beyond “Here an App, There an 
App, Everywhere an App, App!” Session pre-
sented at the Closing the Gap Conference, 
Minneapolis, MN.

Macomber, P. and Court, L. (2013). Sys-
tematic Structured Teaching to Support 
Students with Complex Needs in Inclusive 
Settings. Session and Paper presented at the 
Council for Exceptional Children Confer-
ence, San Antonio, TX.

Macomber, P. (2012). Adapting Academics, 
Life Skills, & Social Language Curriculum 
Using Systematic Structured Teaching. Ses-
sion and Paper presented at the Council for 
Exceptional Children Conference, Denver, 
CO.

Macomber, P. and Hall, N. (2012). A 4-Step 
Framework for Teaching Social Language. 
Session and Paper presented at the Ameri-
can Speech-Language Hearing Association 
Conference, San Diego, CA.

Macomber, P. (2010). The Power of T.H.E. 
P.A.C.T: The Solution to Adapting the Cur-
riculum. West Windsor, VT: Make A Differ-
ence, Inc.  

Macomber, P. (2010). A Roadmap to Adapt-
ing Curriculum: The Power of T.H.E. 
P.A.C.T. Two-Block Session presented at the 
Closing the Gap Conference, Minneapolis, 
MN.

Macomber, P. (2009). T.H.E. P.A.C.T. – Tech-
nology Helps Easy & Practical Adapted Cur-
riculum Teaching. Published in the Closing 
the Gap Journal, June-July Issue. 

dition, speech-language services are having 
a greater presence in classrooms, as well 
as special education instructional support 

staff aligning their small group instruction 
to the framework’s principles of systemized 
teaching. See photo 8.

The DireCTor oF SpeCiAl eDuCATion 
reporTS The reSulTS

To further explain the impact of this broad-based initiative 
in southern New Hampshire, Catherine Woods, Director of 
Special Education in SAU 29, sat down with me to answer key 
questions:



Closing The Gap 
Wednesday, Thursday and Friday

OctOber 15-17, 2014
Preconference Workshops 

Monday and Tuesday, October 13-14, 2014
DoubleTree by Hilton Hotel Bloomington

MinneapOlis, MinnesOta

 single day and exhibit Hall only registration Price

 thursday only - october 16 $300

 Friday only - october 17 $150

 exhibit Hall only - tuesday evening through Friday, october 14-17 $175

 Preconference Workshops - Monday and tuesday, october 13-14, 2014  
 (Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm)

Price

 Monday, october 13   (Some preconference workshops carry an additional fee for materials) $275

 tuesday, october 14  (Some preconference workshops carry an additional fee for materials) $275

 Bundled PriCinG!   Monday and tuesday Bundle ($60 savings) $490

 Conference scholarship - Wednesday, thursday, Friday, october 15-17, 2014
A limited number of scholarships are available for persons with disabilities or parents/guardians of children with disabilities. To apply, complete a conference registration form, 
indicating your scholarship request.  Submit the form and attach a letter describing your/your child’s disability and telling us why you would like to attend the conference. 
Applicants will receive written notification of acceptance or denial.

Conference - Wednesday, thursday, Friday, october 15-17, 2014  Includes Preview of Exhibits – Tuesday, October 14, 5:30 pm - 8:00 pm

registration received on or Before 
 June 30

July 1 -  
september 11

september 12 -   
october 2

october 3 -  
onsite

 standard rate
Group discount - 5 or more
Group discount - 8 or more
All group registrations must be received at the same time.

$440
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$490
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$515
Groups 5+ Deduct $30
Groups 8+ Deduct $50

$540
Groups 5+ Deduct $30
Groups 8+ Deduct $50

 Parent rate  (A letter describing your child’s disability must accompany registration) $300

 Full-time student rate  (Proof of full-time student status must accompany registration) $300

 Presenter rate  $350  $400

 exhibitor rate  $350  $400

closing the Gap is truly more than a conference, it is a network of invaluable 
resources – teachers, therapists, clinicians, parents, end users and manufacturers – 
all emphatically working together to change lives with assistive technology. 
The 32nd Annual Closing The Gap Conference promises nothing less than excellence!

32nd
Annual

cOnFerence

1 8  P r e C o n F e r e n C e  W o r K s H o P s  
Day-long workshops, conducted by nationally recognized leaders in the field, 
providing in-depth professional skills necessary to successfully implement 
assistive technology in the lives of persons with disabilities.

o v e r  2 0 0  P r e s e n tat i o n  a n d  H a n d s - o n  l a B  H o u r s 
Sessions describing and/or demonstrating successful strategies and practical 
applications of assistive technology for persons of all ages with disabilities. 
Presentation titles and descriptions will be announced August 1, 2014.

C o M M e r C i a l  e x H i B i t s  
Extensive exhibition area displaying and demonstrating state-of-the-art assistive 
technology products and implementation strategies.

C e u s  a n d  a C a d e M i C  C r e d i t  ava i l a B l e !

$30 reTurn DiSCounT
A $30 “return” discount is available 
to any past conference registrant 

and must be used by June 30, 2014. 
This discount can be used for any 

preconference workshop OR  
conference registration and is  

in addition to any and all other 
applicable discounts. If registering 

online, you will be required to enter 
and apply code return at checkout.

reGiSTer now!



C O M E ,  N E T W O R K ,  L E A R N  –  Each workshop is conducted by a nationally recognized leader in the field, providing in-depth 
professional skills necessary to successfully implement assistive technology in the lives of persons with disabilities.

P r e C o n F e r e n C e  W o r K s H o P  t i t l e s

pc-1  PODD Communication Books: Two-Day Introductory 
Workshop

pc-2  The Written Productivity Profile: New Research, New 
Protocol

pc-3  Teaching Scanning and Switch Access for Independent 
Use of AT (for students with the most complex bodies) to 
Support Real Learning

pc-4  Creating MATHLIT Kits: Math Assistive Technology 
Hands-On Literature Integration Tools

pc-6  iTech Boot Camp: Using iTechnology as Evidence-
Based Practice to Meet the Learning and Behavioral Needs of 
Students with Autism Spectrum Disorder

pc-7  Getting Started with Writing for Students with 
Significant Disabilities: Mission IS Possible!

pc-8  Introductory Proloquo2Go 4 and Proloquo4Text: 
Hands-On

pc-9  Advanced Proloquo2Go 4 and Proloquo4Text: Hands-
On

pc-10  Upgrading Your AT Team: One-size-does-not-fit-all

pc-11  Transparency of Switch Access to AT (especially for 
those students with the most complex bodies)

pc-12  Communication and Literacy Learning for Girls with 
Rett Syndrome: Theory and Hands-On Workshop

pc-13  Accessibility in the Age of Transitioning Technologies

pc-14  Literacy and Language Instruction for Complex 
Learners, From Tots to Teens

pc-15  Somewhere Lost in the Middle: Serving Students who 
Struggle with Executive Skills, Processing, Working Memory 
and Retention

pc-16  Scaffolding Conversations Through Communication 
Circles and Social Scripts: Apps Included!

pc-17  Make Them Laugh! Making the Curriculum 
FUNctional

pc-18  Clicking Along: Assessment and Implementation 
Strategies for Developing Independent and Intentional Access 
to Curriculum Through Switch Use

E X C E P T I O N A L 
O P P O R T U N I T I E S  T O 
L E A R N  A N D  S AV E !

Workshop registration includes • 
the Preview of exhibits on  
tuesday evening.

Bundled PriCinG is available -  • 
take two workshops and save $60!

Ceus, academic Graduate-• 
level Credit and Certificates of 
attendance are available for 
workshop participation.

V i e W  W O r K s H O p s  a n D  D e s c r i p t i O n s



Changing lives with assistive technology

Join us today!

Closing The Gap  

do you need to earn contact hours  
and document learning?

P.o. Box 68, Henderson, Mn    •   PHone: 507-248-3294    •   eMail: inFo@ClosinGtHeGaP.CoM

www.closingthegap.com

Closing The Gap can help ...
attend tHe ConFerenCe 

Certificate of Attendance for contact • 
hours
IACET CEUs• 
Graduate level academic credit• 

PartiCiPate in a live WeBinar 
Certificate of Contact Hours• 
AAC Institute CEUs• 

suBsCriBe to ClosinG tHe GaP 
solutions 

Certificate of Contact Hours• 
Simply view an archived webinar 
and, upon completion of webinar 
viewing, request a certificate of 
contact hours.
It is really just that simple.
Subscribe today AND, at no 
additional cost 

... document your learning  
with ease!



 

Name: ________________________________________________

Organization: ___________________________________________

Mailing Address: ________________________________________

City: __________________________________________________ 

State / Country: ____________ Zip / Postal code: ______________

* Phone: ___________________ Fax: _______________________

* Email: ______________________________________________
* Required 

Occupation: ____________________________________________

Where did you hear about Closing The Gap? __________________ 

 check is enclosed $ _____________ 

 please charge $ ____________ to  Visa  MasterCard 
 Credit card account number: 

    ________________________________Exp. date _____

 Cardholder signature: _____________________________   

    Cardholder address: ______________________________

 purchase order attached #: ____________________________

subscribe TODAY

Multi-User Subscription (1 year site license)

Order: Number of Users Rate (Per person)

 Number of users: _________ 10-49 users $99.00 USD

 Number of users: _________ 50-99 users $93.50 USD

 Number of users: _________ 100-299 users $88.00 USD

 Number of users: _________ 300+ users $82.50 USD

Single-User Online Subscription

Order: Single-User Subscription Rate

 1-year online subscription $110.00 USD

 1-year student online subscription  
(Electronic Textbook)  
Proof of enrollment required.

$50.00 USD

... My enthusiasm 
for  solutions will be 
shared with everyone 
i meet!

Kathy, illinois

the archived webinars are 
terrific! What a valuable 
resource and great reason 
to subscribe!

sincerely,
sam, pennsylvania a Great value! 

after taking a free trial, i wrote  
a proposal for my coordinator to 
subscribe our entire department 
(site license). 
the magazine is a great resource 
and we use the archived webinars 
for our staff development needs, 
plUs we earn contact hours too!

       Michelle, california

1-year, online 
subscription 

$110

to subscribe, please complete and return form to: 

Closing The Gap 
P.O. Box 68
Henderson, MN 56044

Feedback from Closing The Gap Solutions subscribers: Closing The Gap 
Solutions

 

Orders also accepted at:  
www.closingthegap.com 

Free 2-day trial available. 

archived Webinars included as part of an online subscription!  
Earn certificates of contact hours upon viewing of webinar at no additional cost.


